
[HEADER]
VERSION=2

[GEARS]
UP=6200						; Upchange gear at value RPM (also used for automatic gearbox assist)
DOWN=4200					; Downshift gear at value RPM (also used for automatic gearbox assist)
SLIP_THRESHOLD=1.0			; Slipratio permitted for AI driving
GAS_CUTOFF_TIME=0.33		; Gearchange time needed for AI control

[PEDALS]
GASGAIN=3.5
BRAKE_HINT=1.00
TRAIL_HINT=0.30

[STEER]
STEER_GAIN=1.5

[LOOKAHEAD]
BASE=26.6
SPEED_GAIN=0.8
GAS_BRAKE_LOOKAHEAD=5

[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1